Magento Users Warned of Remote Code Execution Vulnerability

Popular ecommerce platform Magento is advising users to apply patches for a remote code execution flaw that could allow unauthenticated attackers to deliver malicious payloads.

read more

Read more: Magento Users Warned of Remote Code Execution Vulnerability

Story added 12. November 2019, content source with full text you can find at link above.